@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap');

.motivos{
    background: url("../img/fundo4.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 1em;
    height: auto;
}

.motivos__title{
    margin-top: 3em;
    text-align: center;
    font-size: 2em;
    color: rgb(0, 0, 0);
    font-family: 'Roboto', sans-serif;
    font-weight: 900;
}

.align__motivos{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: row;
}

.motivos__card{
    border-radius: 0.7em;
    margin: 4em;
    background-color: white;
    width: 15em;
    padding: 0.7em;
    font-family: 'Roboto', sans-serif;
    height: 20em;
    -webkit-box-shadow: -1px 0px 35px 8px rgba(0,0,0,1);
    -moz-box-shadow: -1px 0px 35px 8px rgba(0,0,0,1);
    box-shadow: -1px 0px 35px 8px rgba(0,0,0,1);
}

.motivos__card--title{
    font-size: 1.8em;
    font-weight: 600;
    text-align: center;
    margin-bottom: 1em;
}

.motivos__card--text{
    font-size: 1.1em;
    text-align: center;
}

@media screen and (max-width: 384px){
    .motivos__card{
        height: auto;
        width: 100%;
        margin: 1em;
    }
}